@font-face {
  font-family: "io"; /* Project id 5201399 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5201399_ijv5ywlzlf8.woff2?t=1783085352692') format('woff2'),
       url('//at.alicdn.com/t/c/font_5201399_ijv5ywlzlf8.woff?t=1783085352692') format('woff'),
       url('//at.alicdn.com/t/c/font_5201399_ijv5ywlzlf8.ttf?t=1783085352692') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-AIfanyi-lishi:before {
  content: "\e600";
}

.io-AIyinpin:before {
  content: "\e646";
}

.io-AIneirongjiance:before {
  content: "\e6b2";
}

.io-AIshuziren:before {
  content: "\e60e";
}

.io-AIxiezuo:before {
  content: "\e60f";
}

.io-AIbiancheng:before {
  content: "\e69b";
}

.io-AItishici:before {
  content: "\e62c";
}

.io-a-AIbangongrengongzhinengbangongAIfuzhubangongrengongzhinengfuzhubangongzhinengbangongAIhuabangongzhinengfuzhubangongrengongzhineng:before {
  content: "\e7b5";
}

.io-AIliaotian:before {
  content: "\e686";
}

.io-AIshipin:before {
  content: "\e65e";
}

.io-AIhuihua:before {
  content: "\e6b3";
}

.io-AIxueshuchuangzuo:before {
  content: "\e625";
}

